Subject: IPP> MOD - Attribute documents

From: Scott Isaacson <[email-masked]>
Date: Tue, 21 Jan 1997 11:05:47 -0700

All,

At the end of November, Roger posted a document summarizing  the
attributes in the 11/96 IPP I-D.  I can't find it on the ftp server any more
and so I have reposted it:

ftp://ftp.pwg/org/pub/pwg/ipp/contributions-for-discussion/ipp-attributes-1.doc
ftp://ftp.pwg/org/pub/pwg/ipp/contributions-for-discussion/ipp-attributes-1.pdf

I have done another angle at comparing Job attributes with Printer
attributes to follow up on Tom's suggestion that we get rid of two
attributes and replace them with one were possible.  The table I put
together tries to show the relationship between Printer attrs and Job
attrs.  I have posted it as:

ftp://ftp.pwg/org/pub/pwg/ipp/contributions-for-discussion/ipp-attributes-3.doc
ftp://ftp.pwg/org/pub/pwg/ipp/contributions-for-discussion/ipp-attributes-3.pdf

We should go over this in this afternoon's teleconf.

Scott

************************************************************
Scott A. Isaacson
Print Services Consulting Engineer
Novell Inc., 122 E 1700 S, Provo, UT 84606
V: (801) 861-7366, (800) 453-1267 x17366
F: (801) 861-4025, E: [email-masked]
W: http://www.novell.com
************************************************************